

/* Tablets Mobile ----------------------*/
@media only screen and (max-width: 767px) {
	
	#wrapper   { display: table; }
#firstDiv  { display: table-footer-group;margin-bottom: 30px; }
#secondDiv { display: table-header-group;margin-bottom: 30px; }
#wrapper div.span3 {
	margin-bottom: 15px;
}

/* Home page
------------------------------------------------------------------------------*/

	div.cool-kids-block {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
}


/* Slider
------------------------------------------------------------------------------*/

.slider  {
	display: none;
}


	

/* Header ---------------------------------------------------------------- */

.logo {
	padding-top: 75px;
}

 #searchwrapper {

	margin-bottom: 80px;
}


/* Paseo ---------------------------------------------------------------- */


.paseo-banner img {
	position: static;
	transform: none;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}

.paseo-banner h2 {
	font-size: 40px;
	line-height: 42px;
	position: static;
	transform: none;
	margin: 0px;
	padding-top: 30px;
}

.paseo-banner .col-md-6 {
	height: auto;
	
	}

.paseo-ad img {
	width: 100%;
	height:auto;
}

/* Cottonsofts ---------------------------------------------------------------- */

.cottonsofts-banner h2 {
	font-size: 28px;
	line-height: 30px;	
}	

.cottonsofts-banner .col-sm-6 {
height: auto;
	
	}	
	
	.cottonsofts-banner h2 {
	position: static;
	transform: none;
	padding-top: 30px;	
}

.cottonsofts-banner .col-sm-6:nth-of-type(2) img {
	padding: 20px;
}

/* Home page ---------------------------------------------------------------- */

.b2b-livi-img {
	margin-top: -20px;
	min-height: 200px;
}

.b2b-livi-content h3 {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

/* News ---------------------------------------------------------------- */
	.img-left-news {
	float:none;
}


}



/* Desktop ------------------------ */

@media only screen and (min-width: 769px) and (max-width: 979px) {
	
/* Home ---------------------------------------------------------------- */	
	div.earh-smart-block {
	min-height: 304px;
	text-align: center;
	}
	
	div.earh-smart-block img {
max-height: 300px;
width: auto;
	}
	
		div.cool-kids-block {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
}
	
	
	
/* News ---------------------------------------------------------------- */
	.img-left-news {
	float:none;
}
	
	
/* Paseo ---------------------------------------------------------------- */

.paseo-banner img {
	width: 300px;
	height: auto;
	top: 48%;
}

.paseo-banner h2 {
	font-size: 30px;
	line-height: 32px;
}	

/* Cottonsofts ---------------------------------------------------------------- */
	
.cottonsofts-banner .col-sm-6 {
	height: 230px;
	
	}	
.cottonsofts-banner h2 {
	font-size: 36px;
	line-height: 38px;	


}
.cottonsofts-banner .col-sm-6:nth-of-type(2) img {
	height: 200px;
	width: auto;
}

/* home page ---------------------------------------------------------------- */

div.cool-kids {
min-height: 304px !important;	


}

.news-content {
	padding-left: 16px;
}

}


/* Desktop ------------------------ */

@media (min-width: 980px) {




}


